#*************************************************************************
#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
# 
# Copyright 2008 by Sun Microsystems, Inc.
#
# OpenOffice.org - a multi-platform office productivity suite
#
# $RCSfile: makefile.mk,v $
#
# $Revision: 1.9.4.4 $
#
# This file is part of OpenOffice.org.
#
# OpenOffice.org is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License version 3
# only, as published by the Free Software Foundation.
#
# OpenOffice.org is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License version 3 for more details
# (a copy is included in the LICENSE file that accompanied this code).
#
# You should have received a copy of the GNU Lesser General Public License
# version 3 along with OpenOffice.org.  If not, see
# <http://www.openoffice.org/license.html>
# for a copy of the LGPLv3 License.
#
#*************************************************************************

# edit to match directory level 
PRJ		= ..$/..$/..
# same for all makefiles in "helpcontent2"
PRJNAME = helpcontent2
# edit to match the current package
PACKAGE = text/sgaelic
# uniqe name (module wide);
# using a modified form of package should do here
TARGET  = text_sgaelic
# edit to match the current module
MODULE  = sgaelic

# --- Settings -----------------------------------------------------

.INCLUDE : settings.mk
.INCLUDE : $(PRJ)$/settings.pmk

# this list matches the *.xhp files to process
XHPFILES = \
   main10000.xhp \
   main10001.xhp \
   main10002.xhp \
   main10003.xhp \
   main10004.xhp \
   main10005.xhp \
   main10006.xhp \
   main10007.xhp \
   main10008.xhp \
   main9901.xhp \
   main9902.xhp \
   main9903.xhp \
   main9904.xhp \
   main9905.xhp \
   main9906.xhp \
   main9907.xhp \
   main9908.xhp \
   main9909.xhp \
   main9910.xhp \
   main9911.xhp \
   main9912.xhp \
   main9913.xhp \
   main9914.xhp \
   main9915.xhp \
   main9916.xhp \
   main9917.xhp \
   main9918.xhp \
   main9919.xhp \
   main9920.xhp \
   main9921.xhp \
   main9922.xhp \
   main9923.xhp \
   main9924.xhp \
   main9925.xhp \
   main9926.xhp \
   main9927.xhp \
   main9928.xhp \
   main9929.xhp \
   main9930.xhp \
   main9931.xhp \
   main9932.xhp \
   main9934.xhp \
   main9935.xhp \
   main9936.xhp \
   main9937.xhp \
   main9938.xhp \
   main9939.xhp \
   main9940.xhp \
   main9941.xhp \
   main9942.xhp \
   main9943.xhp \
   main9944.xhp \
   main9945.xhp \
   main9946.xhp \
   main9947.xhp \
   main9948.xhp \
   main9949.xhp \
   main9950.xhp \
   main9951.xhp \
   main9952.xhp \
   main9953.xhp \
   main9954.xhp \
   main9955.xhp \
   main9956.xhp \
   main9957.xhp \
   main9958.xhp \
   main9959.xhp \
   main9960.xhp \
   main9961.xhp \
   main9962.xhp \
   main9963.xhp \
   main9964.xhp \
   main9965.xhp \
   main9966.xhp \
   main9967.xhp \
   main9968.xhp \
   main9969.xhp \
   main9970.xhp \
   main9971.xhp \
   main9972.xhp \
   main9973.xhp \
   main9974.xhp \
   main9975.xhp \
   main9976.xhp \
   main9977.xhp \
   main9978.xhp \
   main9979.xhp \
   main9980.xhp \
   main9981.xhp \
   main9982.xhp \
   main9983.xhp \
   main9984.xhp \
   main9985.xhp \
   main9986.xhp \
   main9987.xhp \
   main9988.xhp \
   main9989.xhp \
   main9990.xhp \
   main9991.xhp \
   main9992.xhp \
   main9993.xhp \
   main9994.xhp \
   main9995.xhp \
   main9996.xhp \
   main9997.xhp \
   main9998.xhp \
   main9999.xhp

# --- Targets ------------------------------------------------------

.INCLUDE :  target.mk
.INCLUDE : $(PRJ)$/makefile.pmk
