#*************************************************************************
#*
#*    $Workfile:$
#*
#*    Creation date     KR 28.06.99
#*    last change       $Author: vg $ $Date: 2008/06/03 12:53:14 $
#*
#*    $Revision: 1.30 $
#*
#*    $Logfile:$
#*
#*    Copyright 2000 Sun Microsystems, Inc. All Rights Reserved.
#*
#*************************************************************************

# edit to match directory level 
PRJ		= ..$/..
# same for all makefiles in "helpcontent2"
PRJNAME = helpcontent2
# uniqe name (module wide);
# using a modified form of package should do here
TARGET  = util_sgaelic

# --- Settings -----------------------------------------------------

.INCLUDE : settings.mk
.INCLUDE : $(PRJ)$/settings.pmk

common_build_zip:=
zip1generatedlangs=TRUE
zip1langdirs=$(aux_alllangiso)
ZIP1TARGET=xhp_sgaelic
ZIP1FLAGS= -u -r
ZIP1DIR=$(COMMONMISC)$/$(LANGDIR)
ZIP1LIST=$(LANGDIR)$/text$/sgaelic$/* -x "*.xhp????*" -x "*.dphh*" -x "*.hzip" -x "*.created"

LINKNAME=sgaelic
LINKADDEDFILES= \
   -add sgaelic.cfg $(PRJ)$/source$/auxiliary$/LANGUAGE$/sgaelic.cfg \
   -add sgaelic.tree $(COMMONMISC)$/LANGUAGE$/sgaelic.tree \
   -add sgaelic.jar  $(BIN)$/xhp_sgaelic_LANGUAGE.zip


LINKADDEDDEPS= \
   $(PRJ)$/source$/auxiliary$/LANGUAGE$/sgaelic.cfg \
   $(COMMONMISC)$/LANGUAGE$/sgaelic.tree \
   $(BIN)$/xhp_sgaelic_LANGUAGE.zip


# FIXME: all XHP files here...
LINKLINKFILES= \
   text$/sgaelic$/main9901.xhp

# --- Targets ------------------------------------------------------

.INCLUDE :  target.mk
.INCLUDE :  $(PRJ)$/util$/target.pmk
